@charset "utf-8";


/* Pretendard */
@font-face {
     font-family: 'Pretendard';
     font-weight: 100;
     font-style: normal;
     src: url('/culture/font/Pretendard/Pretendard-Thin.eot');
     src: url('/culture/font/Pretendard/Pretendard-Thin.eot?#iefix') format('embedded-opentype'),
         url('/culture/font/Pretendard/Pretendard-Thin.woff2') format('woff2'),
         url('/culture/font/Pretendard/Pretendard-Thin.woff') format('woff'),
         url('/culture/font/Pretendard/Pretendard-Thin.ttf') format("truetype");
     font-display: swap;
 }
 @font-face {
     font-family: 'Pretendard';
     font-weight: 200;
     font-style: normal;
     src: url('/culture/font/Pretendard/Pretendard-ExtraLight.eot');
     src: url('/culture/font/Pretendard/Pretendard-ExtraLight.eot?#iefix') format('embedded-opentype'),
         url('/culture/font/Pretendard/Pretendard-ExtraLight.woff2') format('woff2'),
         url('/culture/font/Pretendard/Pretendard-ExtraLight.woff') format('woff'),
         url('/culture/font/Pretendard/Pretendard-ExtraLight.ttf') format("truetype");
     font-display: swap;
 }
 @font-face {
     font-family: 'Pretendard';
     font-weight: 300;
     font-style: normal;
     src: url('/culture/font/Pretendard/Pretendard-Light.eot');
     src: url('/culture/font/Pretendard/Pretendard-Light.eot?#iefix') format('embedded-opentype'),
         url('/culture/font/Pretendard/Pretendard-Light.woff2') format('woff2'),
         url('/culture/font/Pretendard/Pretendard-Light.woff') format('woff'),
         url('/culture/font/Pretendard/Pretendard-Light.ttf') format("truetype");
     font-display: swap;
 }
 @font-face {
     font-family: 'Pretendard';
     font-weight: 400;
     font-style: normal;
     src: url('/culture/font/Pretendard/Pretendard-Regular.eot');
     src: url('/culture/font/Pretendard/Pretendard-Regular.eot?#iefix') format('embedded-opentype'),
         url('/culture/font/Pretendard/Pretendard-Regular.woff2') format('woff2'),
         url('/culture/font/Pretendard/Pretendard-Regular.woff') format('woff'),
         url('/culture/font/Pretendard/Pretendard-Regular.ttf') format("truetype");
     font-display: swap;
 }
 @font-face {
     font-family: 'Pretendard';
     font-weight: 500;
     font-style: normal;
     src: url('/culture/font/Pretendard/Pretendard-Medium.eot');
     src: url('/culture/font/Pretendard/Pretendard-Medium.eot?#iefix') format('embedded-opentype'),
         url('/culture/font/Pretendard/Pretendard-Medium.woff2') format('woff2'),
         url('/culture/font/Pretendard/Pretendard-Medium.woff') format('woff'),
         url('/culture/font/Pretendard/Pretendard-Medium.ttf') format("truetype");
     font-display: swap;
 }
 @font-face {
     font-family: 'Pretendard';
     font-weight: 600;
     font-style: normal;
     src: url('/culture/font/Pretendard/Pretendard-SemiBold.eot');
     src: url('/culture/font/Pretendard/Pretendard-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('/culture/font/Pretendard/Pretendard-SemiBold.woff2') format('woff2'),
         url('/culture/font/Pretendard/Pretendard-SemiBold.woff') format('woff'),
         url('/culture/font/Pretendard/Pretendard-SemiBold.ttf') format("truetype");
     font-display: swap;
 }
 @font-face {
     font-family: 'Pretendard';
     font-weight: 700;
     font-style: normal;
     src: url('/culture/font/Pretendard/Pretendard-Bold.eot');
     src: url('/culture/font/Pretendard/Pretendard-Bold.eot?#iefix') format('embedded-opentype'),
         url('/culture/font/Pretendard/Pretendard-Bold.woff2') format('woff2'),
         url('/culture/font/Pretendard/Pretendard-Bold.woff') format('woff'),
         url('/culture/font/Pretendard/Pretendard-Bold.ttf') format("truetype");
     font-display: swap;
 }
 @font-face {
     font-family: 'Pretendard';
     font-weight: 800;
     font-style: normal;
     src: url('/culture/font/Pretendard/Pretendard-ExtraBold.eot');
     src: url('/culture/font/Pretendard/Pretendard-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('/culture/font/Pretendard/Pretendard-ExtraBold.woff2') format('woff2'),
         url('/culture/font/Pretendard/Pretendard-ExtraBold.woff') format('woff'),
         url('/culture/font/Pretendard/Pretendard-ExtraBold.ttf') format("truetype");
     font-display: swap;
 }
 @font-face {
     font-family: 'Pretendard';
     font-weight: 900;
     font-style: normal;
     src: url('/culture/font/Pretendard/Pretendard-Black.eot');
     src: url('/culture/font/Pretendard/Pretendard-Black.eot?#iefix') format('embedded-opentype'),
         url('/culture/font/Pretendard/Pretendard-Black.woff2') format('woff2'),
         url('/culture/font/Pretendard/Pretendard-Black.woff') format('woff'),
         url('/culture/font/Pretendard/Pretendard-Black.ttf') format("truetype");
     font-display: swap;
 }

/* Paperlogy */
@font-face {
  font-family: 'Paperlogy';
  font-weight: 100;
  font-style: normal;
  font-display: swap;
  src: url('/culture/font/Paperlogy/Paperlogy-1Thin.woff2') format('woff2'),
        url('/culture/font/Paperlogy/Paperlogy-1Thin.woff') format('woff'),
        url('/culture/font/Paperlogy/Paperlogy-1Thin.otf') format('opentype'),
        url('/culture/font/Paperlogy/Paperlogy-1Thin.ttf') format('truetype');
}
@font-face {
  font-family: 'Paperlogy';
  font-weight: 200;
  font-style: normal;
  font-display: swap;
  src: url('/culture/font/Paperlogy/Paperlogy-2ExtraLight.woff2') format('woff2'),
        url('/culture/font/Paperlogy/Paperlogy-2ExtraLight.woff') format('woff'),
        url('/culture/font/Paperlogy/Paperlogy-2ExtraLight.otf') format('opentype'),
        url('/culture/font/Paperlogy/Paperlogy-2ExtraLight.ttf') format('truetype');
}
@font-face {
  font-family: 'Paperlogy';
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url('/culture/font/Paperlogy/Paperlogy-3Light.woff2') format('woff2'),
        url('/culture/font/Paperlogy/Paperlogy-3Light.woff') format('woff'),
        url('/culture/font/Paperlogy/Paperlogy-3Light.otf') format('opentype'),
        url('/culture/font/Paperlogy/Paperlogy-3Light.ttf') format('truetype');
}
@font-face {
  font-family: 'Paperlogy';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('/culture/font/Paperlogy/Paperlogy-4Regular.woff2') format('woff2'),
        url('/culture/font/Paperlogy/Paperlogy-4Regular.woff') format('woff'),
        url('/culture/font/Paperlogy/Paperlogy-4Regular.otf') format('opentype'),
        url('/culture/font/Paperlogy/Paperlogy-4Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Paperlogy';
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url('/culture/font/Paperlogy/Paperlogy-5Medium.woff2') format('woff2'),
        url('/culture/font/Paperlogy/Paperlogy-5Medium.woff') format('woff'),
        url('/culture/font/Paperlogy/Paperlogy-5Medium.otf') format('opentype'),
        url('/culture/font/Paperlogy/Paperlogy-5Medium.ttf') format('truetype');
}
@font-face {
  font-family: 'Paperlogy';
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url('/culture/font/Paperlogy/Paperlogy-6SemiBold.woff2') format('woff2'),
        url('/culture/font/Paperlogy/Paperlogy-6SemiBold.woff') format('woff'),
        url('/culture/font/Paperlogy/Paperlogy-6SemiBold.otf') format('opentype'),
        url('/culture/font/Paperlogy/Paperlogy-6SemiBold.ttf') format('truetype');
}
@font-face {
  font-family: 'Paperlogy';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('/culture/font/Paperlogy/Paperlogy-7Bold.woff2') format('woff2'),
        url('/culture/font/Paperlogy/Paperlogy-7Bold.woff') format('woff'),
        url('/culture/font/Paperlogy/Paperlogy-7Bold.otf') format('opentype'),
        url('/culture/font/Paperlogy/Paperlogy-7Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Paperlogy';
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: url('/culture/font/Paperlogy/Paperlogy-8ExtraBold.woff2') format('woff2'),
        url('/culture/font/Paperlogy/Paperlogy-8ExtraBold.woff') format('woff'),
        url('/culture/font/Paperlogy/Paperlogy-8ExtraBold.otf') format('opentype'),
        url('/culture/font/Paperlogy/Paperlogy-8ExtraBold.ttf') format('truetype');
}
@font-face {
  font-family: 'Paperlogy';
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  src: url('/culture/font/Paperlogy/Paperlogy-9Black.woff2') format('woff2'),
        url('/culture/font/Paperlogy/Paperlogy-9Black.woff') format('woff'),
        url('/culture/font/Paperlogy/Paperlogy-9Black.otf') format('opentype'),
        url('/culture/font/Paperlogy/Paperlogy-9Black.ttf') format('truetype');
}


@font-face {
    font-family: 'Vitro_core';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10-21@1.0/Vitro_core.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}